SDO_DAS_XML_Document::setXMLDeclaration
SDO_DAS_XML::addTypes
SDO DAS XML Functions
PHP Manual

# SDO_DAS_XML_Document::setXMLVersion

(No version information available, might be only in CVS)

SDO_DAS_XML_Document::setXMLVersion — Sets the given string as xml version

### Description

void SDO_DAS_XML_Document::setXMLVersion ( string `$xmlVersion` )

Sets the given string as xml version.

### Parameters

`xmlVersion`

  xml version string.

### Return Values

None.

SDO_DAS_XML_Document::setXMLDeclaration
SDO_DAS_XML::addTypes
SDO DAS XML Functions
PHP Manual